Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools.groovydoc.gstringTemplates
Class GroovyDocTemplateInfo

    java.lang.Object
      org.codehaus.groovy.tools.groovydoc.gstringTemplates.GroovyDocTemplateInfo

    public class GroovyDocTemplateInfo
    extends Object

Field Summary
Modifier and Type | Field and Description
--- | ---
`static String[]` | `DEFAULT_CLASS_TEMPLATES`
`static String[]` | `DEFAULT_DOC_TEMPLATES`
`static String[]` | `DEFAULT_PACKAGE_TEMPLATES`

Constructor Summary
Constructor and Description
`GroovyDocTemplateInfo()`

Method Summary
Modifier and Type | Method and Description
--- | ---

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### DEFAULT_DOC_TEMPLATES

    public static final String[] DEFAULT_DOC_TEMPLATES

### DEFAULT_PACKAGE_TEMPLATES

    public static final String[] DEFAULT_PACKAGE_TEMPLATES

### DEFAULT_CLASS_TEMPLATES

    public static final String[] DEFAULT_CLASS_TEMPLATES

Constructor Detail

### GroovyDocTemplateInfo

    public GroovyDocTemplateInfo()

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2010 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD